Subject: [storm] WG Action: Conclusion of STORage Maintenance (storm)

From: IESG Secretary <[email-masked]>
Date: Wed, 24 Feb 2016 15:05:31 -0800

The STORage Maintenance (STORM) working group in the Transport Area has 
successfully finished its chartered work and is now closed. The STORM 
mailing list ([email-masked]) will remain open. 

Thank you to all contributors, draft authors, and the chairs!

Regards,

Martin Stiemerling
TSV Area Director